<template>
  <v-app>
    <div id="app">
      <div class="heading">
        <h1>Check in</h1>
        <h5 id="description-text">Manage event goers easily</h5>
        <hr>
      </div>
      <main>
        <router-view></router-view>
      </main>
    </div>
  </v-app>
</template>

<script>
  import Checkin from './components/Checkin.vue'

  export default {
    components: {Checkin},
    data () {
      return {}
    },
    name: 'App'
  }
</script>

<style>
  @import url('https://fonts.googleapis.com/css?family=Josefin+Sans:400,700');
  
  #app {
    padding-top: 25px;
    margin: 0 auto;
    width: 95%;
    background-color: white;
    font-family: 'Josefin Sans', sans-serif;
  }

  #description-text {
    font-weight: 400;
    color: purple;
  }
</style>
